#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPSOUNDFORMATTYPE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPSOUNDFORMATTYPE_HPP

#include "ooo/vba/powerpoint/PpSoundFormatType.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPSOUNDFORMATTYPE_HPP
